

function x_ep(x_es) {
var x_et = window.document.getElementById('tabBar');
var x_eu = window.document.getElementById('contents');
if ((null == x_et) || (undefined == x_et) || (null == x_eu) || (undefined == x_eu))
return false;
var x_ev = 'tab';
var x_ew = 'content';
var x_ex = 0;
x_et = x_et.getElementsByTagName('TD');
if ((null == x_et) || (undefined == x_et))
return false;
var x_ey = null;
for (x_ex = 0; x_ex < x_et.length; x_ex++) {
x_ey = x_et[x_ex];
if ('hiddenTab' == x_ey.id) {
x_ey.className = 'tabNone';
continue;
}
if (x_ey != x_es) {
if (!x_ey.onmouseover || !x_ey.onmouseout || (-1 != x_ey.className.indexOf('tabSelected'))) {
x_ey.className = 'tabUnselected';
x_ey.onclick = function () {
try {
var x_8t = x_ep(this);
eval(this.getAttribute('userOnClick'));
return x_8t;
}
catch (x_ez) { ; }
};
x_ey.onmouseover = function () {try {x_eq(this)}catch(x_ez){}};
x_ey.onmouseout = function () {try {x_er(this)}catch(x_ez){}};
}
}
else {
x_ey.className = 'tabSelected';
x_ey.onclick = null;
x_ey.onmouseover = null;
x_ey.onmouseout = null;
var x_f0 = x_es.id.substring(x_ev.length, x_es.id.length);
}
}
var x_f1 = x_ew + x_f0;
for (x_ex = 0; x_ex < x_eu.childNodes.length; x_ex++) {
var x_f2 = x_eu.childNodes[x_ex];
if ('DIV' == x_f2.tagName) {
if (x_f2.id != x_f1) {
x_f2.style.display = 'none';
}
else {
x_f2.style.display = 'block';
}
}
}
return false;
}

function x_eq(x_f3) {
try {
if (-1 == x_f3.className.indexOf('tabOver'))
x_f3.className += ' tabOver';
}
catch (x_ez) {
;
}
}

function x_er(x_f3) {
try {
x_f3.className = x_f3.className.replace('tabOver', '');
x_f3.className = x_f3.className.replace(/  /g, ' ');
}
catch (x_ez) {
;
}
}
